<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="Style.css">

    <title>Business Card</title>
  </head>
  <body>
    <<div class="container mt-5">
        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-8">
                <div class="bg-effects">
                  <h2 class="card-title">Mohammed Yaba</h2>
                  <p class="card-text">Bussiness Consultant</p>
                </div>
                <ul>
                  <li>Full Name :-<span>Mohammed Syamand Yaba</span></li>
                  <li>Professional :-<span>studnt</span></li>
                  <li>Emails :-<span>M_yaba@utb.cz/span></li>
                  <li>Hobbies :-<span>HTML, CSS, SASS, PHP, JS</span></li>
                </ul>
              </div>
              <div class="col-4 pl-0">
                <img src="M logo.png" class="img-responsive">
              </div>
            </div>
          </div>
          <div class="bg-custom">
            <p>Phone Number :-<span> +420 777 198 750</span></p>
          </div>
        </div>





    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>